Add and Update Toolbar and Menu Panel Icons
We need the small icons for the items in menuPanel-icons. The only items in menuPanel-small-icons is the cut, copy, paste and zoom icons.

Tentatively setting this as a M6 goal.